var R=require("../../chunks/ssr/[turbopack]_runtime.js")("server/app/version/page.js")
R.c("server/chunks/ssr/_ccea5183._.js")
R.c("server/chunks/ssr/[root-of-the-server]__01b8cb62._.js")
R.c("server/chunks/ssr/_884ddade._.js")
R.c("server/chunks/ssr/[root-of-the-server]__3acee9dd._.js")
R.c("server/chunks/ssr/[root-of-the-server]__c3694f82._.js")
R.c("server/chunks/ssr/[root-of-the-server]__7b98fb96._.js")
R.c("server/chunks/ssr/403f9_next_dist_client_components_builtin_global-error_5fefc4d7.js")
R.c("server/chunks/ssr/src_presentation_web_app_layout_tsx_aa3a06bd._.js")
R.c("server/chunks/ssr/src_presentation_web_app_not-found_tsx_64b86c46._.js")
R.c("server/chunks/ssr/403f9_next_dist_client_components_44deecdf._.js")
R.c("server/chunks/ssr/403f9_next_dist_client_components_builtin_unauthorized_a2906ebd.js")
R.c("server/chunks/ssr/src_presentation_web__next-internal_server_app_version_page_actions_ea925032.js")
R.m(1397)
module.exports=R.m(1397).exports
